main {
  display: flex;
  gap: 1rem;
}

form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

button {
  padding: 1rem;
}

#posts-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.post {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.startStop-container {
  flex: 1;
  gap: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
